Menu Content

Podpora

> Diskusní fóra, FAQs & placená podpora
Welcome, Guest
Username Password: Remember me

Joomsef4 Compatibility
(1 viewing) (1) Guest
If you want to ask question about the product features, licensing conditions or other questions prior to purchase, please, do it here.
  • Page:
  • 1

TOPIC: Joomsef4 Compatibility

Joomsef4 Compatibility 6 years ago #44490

I have joomla 2.5 and want to install Joomsef 4 free version. Is it compatible in Joomla 2.5?
The topic has been locked.

Re: Joomsef4 Compatibility 6 years ago #44491

  • dajo
  • NOW ONLINE
  • Posts: 5070
Hi,

Yes, JoomSEF 4 is compatible with Joomla 2.5. It is written directly on its download page: www.artio.net/downloads/joomla/joomsef/a...oomsef-4-5-1/details
ARTIO Support Team
The topic has been locked.

Re: Joomsef4 Compatibility 5 years, 11 months ago #44651

Thanks.
The topic has been locked.
  • Page:
  • 1
Přihlášení uživatele Prázdný